header #siteLogo {
  margin: auto;
  width: 80%;
}
header #siteLogo h1 {
  font-family: "Shadows Into Light", cursive;
  font-size: 2rem;
  padding: 1rem 0;
}
header #headerNavMenu {
  background-color: #333333;
  width: 100%;
}
header #headerNavMenu ul {
  list-style-type: none;
  margin: auto;
  padding: 0;
  overflow: hidden;
  width: 90%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: end;
}
header #headerNavMenu ul li {
  display: block;
  color: white;
  font-family: "Courier Prime", monospace;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
  padding: 1rem;
  text-decoration: none;
}
header #headerNavMenu ul li:hover {
  background-color: #111111;
  cursor: pointer;
}
@media screen and (max-width: 500px) {
  header #headerNavMenu ul {
    width: 100%;
    justify-content: space-around;
  }
  header #headerNavMenu ul li {
    padding: 0.5rem;
  }
}